/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel {
    position: relative;
    overflow: hidden;
	width: 860px;
	margin: 0 auto;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li {
    /* Required only for block elements like <li>'s */
    display: table-cell;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    width: 172px;
}

.jcarousel-pagination{text-align:center;width:100%;margin:15px 0;}

.jcarousel-prev{border: none;outline:none;background: transparent url("img/carusel-prev.png") no-repeat;width:10px;height:15px;position:absolute;left:35px;top:99px;cursor:pointer;}
.jcarousel-next{border: none;outline:none;background: transparent url("img/carusel-next.png") no-repeat;width:10px;height:15px;position:absolute;right:35px;top:99px;cursor:pointer;}

.jcarousel-pagination span{
	cursor: pointer;
    display: inline-block;
    height: 15px;
    padding: 0;
    width: 15px;
	background: #e0e0e0;
	/*text-indent:-99999px;*/
	margin:0 10px 0 0;
}
.jcarousel-pagination span.active{background: #e8c863;}

